/*
 * numbers.h: header for numbers.c
 *
 * written by michael sandrof
 *
 * copyright(c) 1990 
 *
 * see the copyright file, or do a help ircii copyright 
 *
 * @(#)$Id: numbers.h,v 1.1.1.2 1999/10/20 20:33:13 laeos Exp $
 */

#ifndef __numbers_h_
#define __numbers_h_

	void	display_msg(char *, char **);
	void	numbered_command(char *, int, char **);
	int	check_sync(int, char *, char *, char *, char *, ChannelList *);

	/* Really in notice.c */
	void	got_initial_version(char **);
		
#endif /* __numbers_h_ */
